﻿#feeds_old {
}

#feeds_old .content {
    width: 980px;
    margin: 0 auto;
}

#feeds_old h1 {
    margin: 20px 0;
    padding: 0;
    font-weight: 700;
    font-size: 30px;
    color: #333;
}

#feeds_old .large {
    width: 100%;
    height: 360px;
    position: relative;
    margin: 0 0 40px 0;
}

#feeds_old .story .poster {
    display: block;
}

#feeds_old .large .poster {
    /*border-radius: 3px 0 0 3px;*/
    width: 640px;
    height: 360px;
    position: absolute;
    left: 0;
    top: 0;
}

#feeds_old .large .info {
    background: #fff;
    width: 300px;
    padding: 20px 20px 20px 660px;
    height: 320px;
    position: absolute;
    top: 0;
    border-radius: 0 3px 3px 0;
}

#feeds_old .large .title {
    font-size: 30px;
}

#feeds_old .story .title {
    font-weight: 700;
    color: #333;
    line-height: 1.1em;
}

#feeds_old .story .author a,
#feeds_old .story .author {
    color: #666;
    font-weight: 600;
}

#feeds_old .large .author {
    margin: 20px 0;
    font-size: 16px;
}

#feeds_old .story .teaser {
    font-size: 12px;
    color: #333;
    line-height: 1.4em;
}

#feeds_old .story .readMore {
    color: #5e0025;
    font-weight: 600;
    font-size: 12px;
    display: inline-block;
}

#feeds_old .story .replies {
    display: inline-block;
    background: #999;
    color: #fff !important;
    text-align: center;
    padding: 0 10px;
    height: 20px;
    line-height: 20px;
    border-radius: 3px;
    font-size: 12px;
}

#feeds_old .small .replies {
    position: relative;
    left: 6px;
}

#feeds_old .large .replies {
    position: absolute;
    bottom: 20px;
    left: 660px;
}

#feeds_old .story .replies:hover {
    background: #888;
    text-decoration: none;
}

#feeds_old .story .replies:hover > .tail {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/tail-small-grey-8.svg") no-repeat;
}

#feeds_old .story .replies .tail {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/tail-small-grey-9.svg") no-repeat;
    position: absolute;
    top: 20px;
    right: 6px;
    height: 10px;
    width: 10px;
}

#feeds_old .small {
    float: left;
    width: 300px;
    margin-bottom: 40px;
}

#feeds_old .small .poster {
    width: 300px;
    height: 170px;
}

#feeds_old .withSpace {
    margin-right: 40px;
}

#feeds_old .small .title {
    font-size: 20px;
    padding: 10px 0 0 0;
    display: block;
}

#feeds_old .small .info {
    position: relative;
}

#feeds_old .small .author {
    font-size: 12px;
    margin: 10px 0;
}

#feeds_old .clearfix {
    clear: both;
}

#feeds_old .large .posterLink {
    width: 640px;
    height: 360px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

#feeds_old .posterLink:hover + .title {
    text-decoration: underline;
}

#feeds_old .large .premium {
    height: 33px;
    width: 125px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/premium-maroon.svg") no-repeat;
    position: absolute;
    top: 15px;
    left: 500px;
}

#feeds_old .small .premium {
    height: 26px;
    width: 29px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/premium-letter-maroon.svg") no-repeat;
    position: absolute;
    top: -1px;
    right: -5px;
}

#feeds_old .sportTag {
    position: absolute;
    color: #fff;
    background: #5e0025;
    font-weight: 600;
    height: 20px;
    line-height: 20px;
    font-size: 9px;
    letter-spacing: 0.05em;
    padding: 0 7px;
}

#feeds_old .large .sportTag {
    left: 0;
    bottom: 0;
}

#feeds_old .small .sportTag {
    left: 0;
    top: 150px;
}

#feeds_old .loadMore {
    margin: 0 0 30px 0;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    display: block;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    font-weight: 600;
    font-size: 14px;
    text-align: center;
}

#feeds_old .loadMore:hover {
    background: #ddd;
    text-decoration: none;
}

#feeds_old .loadMore.enabled {
    color: #5e0025;
}

#feeds_old .loadMore.disabled {
    background: #ccc;
    color: #999;
}

#feeds_old .small .post {
    background-color: #371117;
    width: 300px;
    height: 170px;
}

#feeds_old .large .post {
    background-color: #371117;
    width: 640px;
    height: 360px;
}

#feeds_old .post {
    position: relative;
}

#feeds_old .post .logo {
    position: absolute;
    background-image: url('/content/themes/svg/premium-staff-singular.svg');
    background-repeat: no-repeat;
    background-position: center;
}

#feeds_old .small .post .logo {
    top: 59px;
    left: 57px;
    width: 182px;
    height: 57px;
}

#feeds_old .large .post .logo {
    top: 128px;
    left: 155px;
    width: 331px;
    height: 104px;
}

#feeds_old .post .mugshot {
    width: 50px;
    height: 50px;
    position: absolute;
    display: block;
    border-radius: 50%;
    background-color: #e8e8e8;
}

#feeds_old .small .post .mugshot {
    bottom: 15px;
    left: 15px;
}

#feeds_old .large .post .mugshot {
    bottom: 15px;
    left: 15px;
}

#feeds_old .post .emptyMugshot {
    background-image: url(/content/themes/base/images/mugshot-empty.png);
    background-size: 50px;
    background-position: center;

}